Subject: New PLG files available

From: Bernie Roehl <broehl>
Date: Tue, 23 Mar 93 11:52:30 EST

Todd Porter, using a modified version of Northcad 3D, has created a number
of interesting PLG files.  They're now on sunee.uwaterloo.ca, in the
pub/rend386/plgfiles directory; the file name is "ncad.zip".

You will get *much* better throughput if you ftp during the late evening
or early morning hours, EST; our entire campus is connected to the Internet
using a single 56kb line.